Page 1 of 1

neoee error 2318

PostPosted: Thu Jun 29, 2017 7:35 pm
by CARLOS
Hi,

I installed xootle's eecomplete and then attempted to install the neoee 2016 patch, but before the neoee patch could install, I got an error 2318. Any suggestions?

Re: neoee error 2318

PostPosted: Thu Jun 29, 2017 7:59 pm
by CARLOS
Update: installed the empire earth with neoee settings and aoc with neoee settings from the neoee FAQ page which works, but upon attempting to connect to the neoee lobby I get an error saying: "Communication error with version servers. Your version is not valid but no update is available."

My AOC is version: 1.00.2473
My EEC is version: 2.00.2949
Both say the lobby is: Neo EE Lobby, Status: Online, Version: 0.4.0.6 "Leviathan"

Re: neoee error 2318

PostPosted: Fri Jun 30, 2017 12:59 pm
by ApoCalypse-Jensen
You should do the patches once again from the beggining and deleting the old ones.
Neo Patch is : 3750

Re: neoee error 2318

PostPosted: Sat Jul 01, 2017 6:49 am
by CARLOS
I think the biggest issue is that I cant install or uninstall the broken neoee, which gives the 2318 error in both cases, that I have now.

Re: neoee error 2318

PostPosted: Sat Jul 01, 2017 9:16 am
by ApoCalypse-Jensen
since that is happening, I would reunistall Entire EE , Get the latest Neo patch, and Install it with Firewall Off

Re: neoee error 2318

PostPosted: Sat Jul 01, 2017 9:39 am
by CARLOS
This is what I am saying is part of the problem: I am unable to remove/uninstall neoee because it requires me to go through the installation wizard, which gives me this error 2318 whether I choose to uninstall, modify available options, or repair neoee patch. The only option in the neoee install/uninstall wizard that works for me is repair cd keys. I think if I could somehow circumvent this wizard to get rid of the program, I could try to reinstall it again.

Also, during the initial installation, my firewall did give me issues and flag/quarantine some items, but I circumvented this be disabling it.

Re: neoee error 2318

PostPosted: Sat Jul 01, 2017 1:26 pm
by CARLOS
Update: Although not ideal, I made a new user on my laptop and installed everything from scratch. This seems to have worked.